image 

(REQUIRED)
This is the image from the Docker Hub or quay.io which you want to run in the sloppy.io cloud. Using tags is the preferred way to reference a docker image. You really should use them to control what version of an image you’re running.

{"image": "wordpress:4.3.1"}

or without tags, defaults to latest

{"image": "wordpress"}

or

{"image": "quay.io/mikemichel/wordpress"}
Did this answer your question?